@charset "utf-8";
/* CSS Document */

/* PCとスマホのコンテンツ出し分け用 */
.viewpc {
	display: block;
}
.viewsp {
	display: none;
}

/* 全体的な設定 */

body,td,p{
    color:#555;
    font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
    font-weight: 400;
}


h1 {
    color: #fff;
}
h2.top {
    position: relative;
    color: #7C7877;
    display: inline-block;
    margin: 2em 0 1em 0;
    padding: 1rem;
    border-top: 2px solid #7fd2ec; /* テーマ色 */
    border-bottom: 2px solid #7fd2ec; /* テーマ色 */
    font-weight: 400;
}

a {
    transition: all .5s ease 0s;
}
a:hover {
    opacity: 0.7;
}

.btn {
    display: block;
    margin: 1em 0;
}
.btn a {
    display: inline-block;
    background-color: #7fd2ec; /* テーマ色 */
    padding: 0.75em 1.5em;
    border-radius: 30px;
    color: #fff;
    text-decoration: none;
}

/* コンテンツ背景 */
.block-wrap {
    width: 1000px;
    background-color: rgba(255, 255, 255, 0.8);
    margin: 0 auto;
    margin-top: 4em;
}
.yohaku {
    margin-bottom: 18vh !important; /* トップページ最下部の余白 */
    display: inline-block;
}
.contents {
    width: 100%;
    margin-bottom: 3em;
}

.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto;
    width: 80%;
}
.flex .inner {
    width: 48%;
    justify-content: space-between;
}
.flex .inner img {
    width: 100%;;
}

/* ■■■ここからスマホ用■■■ */
@media (max-width: 639px) {
/* ↑ブラウザの横幅が639pxまでの場合は
同じクラス名でもここから下のCSSを優先しますという意味です */

/* PCとスマホのコンテンツ出し分け用 */
.viewpc {
	display: none !important;
}
.viewsp {
	display: block;
}

/* 全体的な設定 */
body {
    background-color: #fff;
}

.block-wrap {
    width: 100%;
    margin: 0 0 2em 0;
}

.contents {
width: 90%;
    margin: 0 auto;
    margin-bottom: 3em;
}

.contents img {
    width: 100%;
}

.flex {
    display: block;
    margin: 0 auto;
    width: auto;
}
.flex .inner {
    width: 100%;
    margin-bottom: 1em;
}

/* ハンバーガー */
.block-header {
	display: block;
	position: fixed;
	top: 0;
	right: 0;
	width: 48px;
	z-index: 999;
    background: rgba(255, 255, 255, 1);
    height: 45px;
    text-align: center;
    margin: 0.5em;
    border-radius: 50%;
}
.block-header .item1 {
	width: 70%;
	object-fit: contain;
}
.block-header .item1 img {
	height: 3.75rem;
	margin-left: 0.5em;
	object-fit: contain;
}

.block-header .menu{
	padding: 0.75rem 0.85rem;
	overflow: hidden;
	box-sizing: border-box;
	height: 45px;
	width: 100%;
}
.block-header .menu span{
	display: block;
	width: 21px;
	height: 4px;
	background-color: #333333;
	margin-bottom: 4px;
	transition: 0.3s;
	transform-origin: 0 100%;
}
.block-header .menu span:nth-child(3){
	margin-bottom: 0;
	transform-origin: 0 0;
}
.open span:nth-child(1){
	transform: rotate(45deg);
}
.open span:nth-child(2){
	transform: translateX(-500px);
}
.open span:nth-child(3){
	transform: rotate(-45deg);
}

.list-header-menu {
	list-style: none;
    box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.2);
    background-color: rgba(55,55,55,0.85); /*ハンバーガーの背景色*/
    color: #fff;
    padding: 0;
    margin: 1em;
    border-radius: 6px;
}
.list-header-menu li.list-ttl {
	padding: 0.75em 1em;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	color: #fff;
	font-weight: bold;
	height: 46px;
    box-sizing: border-box;
    text-align: center;
}
.list-header-menu li {
	padding: 0.75em 1em;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    list-style: none;
    margin: 0 1.5em;
}
.list-header-menu li a {
	color: #fff;
	display: block;
	text-decoration: none;
}

ul.list-item {
    padding: 0;
    text-align: center;
}
ul.list-item a img {
    width: 80%; /*創作バナーのサイズ*/
}
}